---
apiVersion: image.openshift.io/v1
items: []
kind: ImageStreamList
metadata:
  resourceVersion: "53419"
  selfLink: /apis/image.openshift.io/v1/namespaces/openshift-authentication-operator/imagestreams
